Setup project pre-requisites

Add-in Express™ Support Service
That's what is more important than anything else

Setup project pre-requisites
 
Carl Wuensche




Posts: 50
Joined: 2008-11-07
Hi,
Sorry for creating so many threads. I've been trying to find threads with similar problems, but haven't found one yet. The setup file installs everything correctly on my machine. When it is on a different persons machine, it doesn't detect the prerequisites even though they're already installed.

The person installed .NET framework 4.0, and I told them to look in the .NET framework folder, and it says v4.030319. So I'm not sure why it keeps telling them to install .NET framework even though it's already installed.
Posted 10 May, 2011 14:03:20 Top
Eugene Astafiev


Add-in Express team


Posts: 8540
Joined: 2007-07-25
Hi Carl,

Are you able to reproduce the issue with a regular windows forms application?
.NET, Extended MAPI, Windows Phone & RT
Posted 11 May, 2011 04:40:00 Top
Carl Wuensche




Posts: 50
Joined: 2008-11-07
Never mind, I fixed it by fiddling with the settings on the installer. :)
Posted 13 May, 2011 13:30:26 Top
Eugene Astafiev


Add-in Express team


Posts: 8540
Joined: 2007-07-25
You are welcome, Carl!
.NET, Extended MAPI, Windows Phone & RT
Posted 15 May, 2011 05:21:19 Top